<br>
    <style type="text/css"> 
    body{
    
    text-align: center;  
   
    }
    
    img{

    width: 500px;

    height: 350px;

    }
    
    </style> <br><br><img alt="Matheus Budkewicz" class="r ev ew ex" height="48" src="https://miro.medium.com/fit/c/96/96/2*Ch2mqCDAlThXzD3Ps4pcuA.jpeg" width="48"/><br><br>[('função', 32), ('lambda', 19), ('lista', 11), ('vamos', 9), ('reduce', 7), ('sintaxe', 7), ('funções', 7), ('filter', 6), ('variável', 6), ('código', 6)]<br><br>